// NodeRow.h
// e.moon 6may99

#ifndef __NODEROW_H__
#define __NODEROW_H__

#include "RoutingRow.h"

#include "cortex_defs.h"
__BEGIN_CORTEX_NAMESPACE

class NodeRow :
	public		RoutingRow {
public:
	virtual ~NodeRow() {}
	NodeRow(
		float		height=0.0,
		int32		flags=0) : RoutingRow(height, flags) {}
};

__END_CORTEX_NAMESPACE
#endif /* __NODEROW_H__ */